<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-b4-landscape</title>
	<style>
		@page {
			size: B4 landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>B4 Landscape (353mm x 250mm)</p>
</body>
</html>
